Re: [PATCH] asm-generic: Fix typo in asm-generic/unistd.h.

From: liqin . chen
Date: Tue Nov 03 2009 - 20:49:00 EST


Arnd Bergmann <arnd@xxxxxxxx> 写于 2009-11-03 16:52:17:

> Is there any reason to use glibc-2.5 though? The current release
> is 2.10.1, and the version you used is over three years old.

We found many stable toolchain use glibc-2.5. so we select it.
In fact, what we think first is to could used it in product。
Even linux kernel, in company we still use kernel-2.6.27 version.

> Do you have plans to merge your port into eglibc when it's done?
>

We have not this plan now.

Liqin
N?叉??y??b??千v??藓{.n???{?赙zXФ?塄}?财??j:+v???赙zZ+?zf"?????i????ア??璀??撷f?^j谦y??@A?囤?0鹅h??i